Firefox ei toimi enää Mac OS X:n version 10.5 kanssa

Huomaa: Tämä artikkeli koskee vain Macia.

Firefox 16 on viimeinen Firefox-versio, joka toimii Mac OS X 10.5:llä Intel-pohjaisilla Maceilla. Pysyäksesi turvassa verkossa suosittelemme päivittämään tietokoneesi tai käyttöjärjestelmäsi.

Mac OS X 10.5:n ja PowerPC-prosessorin tietokoneille, lue artikkeli:

Vaihtoehto 1: Päivitä käyttöjärjestelmäsi

Apple lopetti Mac OS X 10.5:n tukemisen vuonna 2009, ja monet ohjelmistovalmistajat ovat lopettaneet myös tukensa järjestelmälle tai lopettavat tuen lähitulevaisuudessa. Firefoxin uudet versiot vaativat OS X 10.6:n (Snow Leopard) tai uudemman. Tietokoneesi iästä riippuen saatat pystyä päivittämään uudempaan OS X -versioon. Ellet pysty päivittämään OS X 10.9:aan (Mavericks), uudemmat Firefox-versiot toimivat myös 10.8:ssa (Mountain Lion), 10.7:ssä (Lion) ja 10.6:ssa (Snow Leopard). Apple tukee näitä vanhempia järjestelmiä, mutta jättää todennäköisesti lähitulevaisuudessa 10.6:n (Snow Leopard) tuen pois.

Vaihtoehto 2: Vaihda uudempaan tietokoneeseen

Jos tietokoneesi ei tue uudempia OS X -versioita, tulee sinun hankkia uudempi tietokone, jotta uusimman Firefoxin käyttäminen onnistuisi. Voit siirtää tiedostosi uudelle koneelle, jotta et menetä mitään tietoja.

Vaihtoehto 3: Jatka Mac OS X 10.5:n ja Firefox 16:n käyttämistä

Ellei uudempaan koneeseen vaihtaminen ole mahdollista, voit jatkaa Mac OS X 10.5:n ja Firefox 16:n käyttöä. Et kuitenkaan saa enää vakaus- tai turvallisuuspäivityksiä Firefoxille. Katso Security Advisories for Firefox -sivulta lista edellisissä versioissa olevista tunnetuista turvallisuusongelmista.

Varoitus: Apple ei enää tue Mac OS X 10.5:n käytön jatkamista, ja järjestelmän käyttö on merkittävä tietoturvariski.

Jos sinun pitää asentaa Firefox 16 uudelleen Intel-pohjaiselle Macille, voit ladata sen tästä linkistä:

Oliko tästä artikkelista apua? Odota hetki...

Nämä mahtavat henkilöt auttoivat kirjoittamaan tämän artikkelin: funky. Sinäkin voit auttaa - lue lisää.